button {
    color: rgba(white, 0.88);
    font-size: 1rem;
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;

    lucide-icon {
        //display: block;
        width: 1.5em;
        height: 1.5em;
    
    }}


input {
    border-radius: 5px;
    background-color: white;
    margin-bottom: 20px;
    color: black;
}